%define	lang	th
%define	name	app-defaults-%{lang}
%define	version	1.0
%define	release	5mdk

Summary:	Thai language X11 resources
Name:		%{name}
Version:	%{version}
Release:	%{release}
License:	GPL
Group:		System/Internationalization
Source0:	%{name}-%{version}.tar.bz2
Buildroot:	%{_tmppath}/%{name}-%{version}-buildroot
Buildarch:	noarch
Requires:	XFree86
Requires:	locales-%{lang}

%description
X11 Resources to have some old X11 programs display in Thai language

%prep
%setup -q

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_sysconfdir}/X11/%{lang}/app-defaults
cp -pf * $RPM_BUILD_ROOT%{_sysconfdir}/X11/%{lang}/app-defaults
mkdir -p $RPM_BUILD_ROOT%{_prefix}/X11R6/%{_lib}/X11/
ln -s %{_sysconfdir}/X11/%{lang} $RPM_BUILD_ROOT%{_prefix}/X11R6/%{_lib}/X11/%{lang}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr (-,root,root)
%dir %{_sysconfdir}/X11/%{lang}
%dir %{_sysconfdir}/X11/%{lang}/app-defaults
%config %{_sysconfdir}/X11/%{lang}/app-defaults/*
%{_prefix}/X11R6/%{_lib}/X11/%{lang}


%changelog
* Sat Jul 12 2003 Per yvind Karlsen <peroyvind@sintrax.net> 1.0-5mdk
- quiet setup
- macroize
- rebuild
- cosmetics
- fix symlink-should-be-absolute

* Fri Aug 17 2001 Pablo Saratxaga <pablo@mandrakesoft.com> 1.0-4mdk
- moved files to /etc/X11

* Fri Aug 17 2001 Pablo Saratxaga <pablo@mandrakesoft.com> 1.0-3mdk
- moved files to /etc/X11

* Tue May 01 2001 David BAUDENS <baudens@mandrakesoft.com> 1.0-2mdk
- Use %%_tmppath for BuildRoot

* Thu Jun 22 2000 Pablo Saratxaga <pablo@mandrakesoft.com> 1.0-1mdk
- moved the X11 resources files from locales-th to this package

